<?php

use Illuminate\Support\Facades\Route;


Route::group(['prefix' => 'contact', 'as' => 'contact.', 'namespace' => 'Contacts'], function () {

    Route::put('/{id}/update', 'UpdateContactController@update')->name('update');

});

